h1.large {
    font-size: 42px;
    line-height: 42px;
    font-weight: 100;
    padding-bottom: 20px
}


.bg-dark h1 {
	font-size: 32px;
    margin-left: 13px;

}

.margin-top {
	margin-top: 20px
}

nav.transparent.fixed {
    background: #fff;
    box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);
}


#bottomcall{
    height: 495px;
}

.solutions-down{
    padding-top: 75px;
    padding-bottom: 75px;
}

.custom-business h3{
    text-align: left;
}

.custom-business h4{
    text-align: left;
}

.custom-business h5{
    text-align: left;
}


.solutions-box a{
    color: inherit;
}

.solutions-box a:hover{
    color: inherit;
}

.bulletins {
    padding-top: 0px;
}

.bulletins li{
    padding-right: 50px;
}

/* CSS for mobile and other devices */


@media  (max-width: 760px) {
    .solutions-down h4{
        margin-left: 0px;
        text-align: justify;
    }
}

@media  (max-width: 760px) {
    .bulletins-webapps {
        margin-top: -250px;
    }
}




@media (max-width: 920px) {

    #about{
        text-align: center;
    }

    .image-bg h3 {
    font-size: 28px;
    line-height: normal;
    }
}


@media (max-width: 920px) {

    #services{
        text-align: center;
    }
}

.main-headline {
    font-size: 80px;
    line-height: 80px;
}

 @media (max-width: 767px) {
  .main-headline {
    font-size: 45px;
    line-height: 44px;
	}
}


section#about {
    padding-bottom: 10px;
}

.pt160 {
    padding-top: 260px;
}

.software .feature-3 .left {
    width: 11%;
}

@media  (max-width: 760px) {
    ul.list-inline.social-list {
    margin-top: -25px;
}
a.btn.btn-sm.fade-half.back-to-top.inner-link {
    margin-top: 20px;
    display: inline-block;
    position: relative;
}
}

.background-multiply .background-image-holder {
    background-color: #1e7098 !important
    background-blend-mode: multiply;
}

.solutions-bg {
  background-position-y: 90% !important;
}

a.btn.btn-sm.fade-half.back-to-top.inner-link {
    top: 60px;
    display: block;
    overflow: hidden;
    position: absolute;
}

.social-list {
    margin: 0;
    margin-top: -12px;
}

@media  (max-width: 760px) {
  a.btn.btn-sm.fade-half.back-to-top.inner-link {
    position: relative;
  }
}


.background-image-holder.business {
    background-position-y: 80% !important;
}

.background-image-holder.mobile-data {
    background-position-y: 110% !important;
}

.background-image-holder.contact-bg {
    background-position-y: 290% !important;
}
